#bgWhiteTop {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/bgWhiteTop.png');
}
#bgWhiteCenter {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='img/bgWhiteCenter.png');
}
#bgWhiteBottom {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/bgWhiteBottom.png');
}
#fCompanyaNameLeft {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/svetliePolosiNafonCompanyName.png');
}
#fCompanyaNameRight {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/svetliePolosiNafonCompanyName.png');
}
#fMenuLeft {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/svetliePolosiNafonMenu.png');
}
#fMenuRight {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/svetliePolosiNafonMenu.png');
}

#logotip {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/logotip.png');
}
#markerTitle1 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/markerTitle.png');
}
#markerTitle2 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/markerTitle.png');
}
#markerTitle3 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/markerTitle.png');
}
div.ESWuserButton0 {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/fonMenu0.png');
}
div.ESWuserButton0:hover {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/fonMenu0Hover.png');
}

div.ESWuserButton1:hover {
	background-image: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='crop', src='img/fonMenu1Hover.png');
}
 img.draggable { fakeprop: expression( _IE6PNGImgFix(this) ); }  div.ESWuserButton0, div.ESWuserButton1 { fakeprop: expression( _IE6PNGDivFix(this) ); } 